@charset "utf-8";
/* CSS Document */
@media screen and (min-width: 769px) {
  .sp {
    display: none !important;
  }
  .rwd-valid.js-active #str-main .inner.carousel-turnbtn-valid .lyt-carousel .viewarea,
  .rwd-valid.js-active #str-main .inner.carousel-turnbtn-valid .lyt-carousel-rwd .viewarea {
    width: 1000px;
  }
  .rwd-valid.js-active #str-main .inner.carousel-turnbtn-valid .lyt-carousel .turn,
  .rwd-valid.js-active #str-main .inner.carousel-turnbtn-valid .lyt-carousel-rwd .turn {
  }
  #page-home #str-main #main-header-02 .lead {
    left: 40px;
  }
}
@media screen and (max-width: 768px) {
  .pc {
    display: none !important;
  }

  /*! Flickity v2.0.4
http://flickity.metafizzy.co
---------------------------------------------- */

  .flickity-enabled {
    position: relative;
  }

  .flickity-enabled:focus {
    outline: none;
  }

  .flickity-viewport {
    overflow: hidden;
    position: relative;
    height: 100%;
  }

  .flickity-slider {
    position: absolute;
    width: 100%;
    height: 100%;
  }

  /* draggable */

  .flickity-enabled.is-draggable {
    -webkit-tap-highlight-color: transparent;
    tap-highlight-color: transparent;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }

  .flickity-enabled.is-draggable .flickity-viewport {
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab;
  }

  .flickity-enabled.is-draggable .flickity-viewport.is-pointer-down {
    cursor: -webkit-grabbing;
    cursor: grabbing;
  }

  /* ---- previous/next buttons ---- */

  .flickity-prev-next-button {
    position: absolute;
    top: 50%;
    width: 44px;
    height: 44px;
    border: none;
    border-radius: 50%;
    background: white;
    background: hsla(0, 0%, 100%, 0.75);
    cursor: pointer;
    /* vertically center */
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .flickity-prev-next-button:hover {
    background: white;
  }

  .flickity-prev-next-button:focus {
    outline: none;
    box-shadow: 0 0 0 5px #09f;
  }

  .flickity-prev-next-button:active {
    opacity: 0.6;
  }

  .flickity-prev-next-button.previous {
    left: 10px;
  }
  .flickity-prev-next-button.next {
    right: 10px;
  }
  /* right to left */
  .flickity-rtl .flickity-prev-next-button.previous {
    left: auto;
    right: 10px;
  }
  .flickity-rtl .flickity-prev-next-button.next {
    right: auto;
    left: 10px;
  }

  .flickity-prev-next-button:disabled {
    opacity: 0.3;
    cursor: auto;
  }

  .flickity-prev-next-button svg {
    position: absolute;
    left: 20%;
    top: 20%;
    width: 60%;
    height: 60%;
  }

  .flickity-prev-next-button .arrow {
    fill: #333;
  }

  /* ---- page dots ---- */

  .flickity-page-dots {
    position: absolute;
    width: 100%;
    bottom: -25px;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    line-height: 1;
  }

  .flickity-rtl .flickity-page-dots {
    direction: rtl;
  }

  .flickity-page-dots .dot {
    display: inline-block;
    width: 10px;
    height: 10px;
    margin: 0 8px;
    background: #333;
    border-radius: 50%;
    opacity: 0.25;
    cursor: pointer;
  }

  .flickity-page-dots .dot.is-selected {
    opacity: 1;
  }
  #main-header-02 .sp {
    padding-top: 280px;
    width: 100%;
    margin: 0 auto;
  }
  #main-header-02 .flickity-page-dots {
    margin-left: -40px;
  }
  #main-header-02 .main-gallery .flickity-slider {
    width: 100%;
    transform: none !important;
  }
  #main-header-02 .main-gallery .flickity-slider li {
    /*position:inherit!important;*/
    left: 0 !important;
  }
  #main-header-02 .main-gallery img {
    width: 100%;
    height: auto;
    margin-left: 0 auto;
    margin-bottom: 0;
  }
  #main-header-02 .main-gallery .gallery-cell {
    display: none;
  }
  #main-header-02 .main-gallery .gallery-cell.is-selected {
    display: block;
    left: 0%;
    right: 40px;
  }
  #main-header-02 .main-gallery .txt {
    padding: 6px 0 6px 14px;
    position: relative;
    display: block;
    color: #fff;
    background: #532f91 url(../common/renew_files/images/anc_01.png) no-repeat right 50%;
    vertical-align: middle;
  }
  #main-header-02 .main-gallery .txt br {
    display: none;
  }
  #main-header-02 .main-gallery .flickity-page-dots .dot {
    margin: 0 5px;
  }

  /* メインビジュアル */
  #main-header-02 {
    background: url("../images/bg_sp_mainvisual.jpg") no-repeat #0e0d15;
    background-size: 100%;
  }
  #page-home #str-main #main-header-02 .lyt-carousel {
    padding-top: 280px;
  }
  .rwd-valid.js-active #str-main .inner.carousel-turnbtn-valid .lyt-carousel .turn,
  .rwd-valid.js-active #str-main .inner.carousel-turnbtn-valid .lyt-carousel-rwd .turn {
    margin-bottom: 30px !important;
  }
  #main-header-02 .lead img {
    width: 85% !important;
    height: auto !important;
  }
  .js-active #str-main .inner.carousel-turnbtn-valid .lyt-carousel .viewarea .carousel-list,
  .js-active #str-main .inner.carousel-turnbtn-valid .lyt-carousel-rwd .viewarea .carousel-list {
    margin-right: 20% !important;
    margin-left: 18% !important;
  }
  #str-main #main-header-02 .lyt-carousel .viewarea li {
  }

  /* 製品情報 */
  #page-home #str-main .lyt-product {
    width: 100% !important;
    background: url(../images/bg_sp_top_product.jpg) no-repeat #e8e7ed;
    background-size: 100%;
  }
  #page-home #str-main .lyt-product .inner {
    width: 96%;
    margin: 0 auto;
    text-align: center;
    background: none;
    padding-bottom: 10px;
  }
  #page-home #str-main .lyt-product .column-txt {
    width: 100% !important;
    padding-top: 24px;
    float: none;
    text-align: center;
  }
  #page-home #str-main .lyt-product .column-txt h2 img {
    width: 30% !important;
    height: auto !important;
  }
  #page-home #str-main .lyt-product .column-txt .lead img {
    width: 100% !important;
    height: auto !important;
  }
  #page-home #str-main .lyt-product .link-box-01 {
    width: 100% !important;
    margin: 220px 0px 0px !important;
    float: none;
  }
  #page-home #str-main .lyt-product .link-box-01 li {
    width: 46%;
    margin: 0 2% 20px;
  }
  #page-home #str-main .lyt-product .link-box-01 a img {
    width: 100%;
    height: auto;
  }
  #page-home #str-main .lyt-product .fsz-14 {
    font-size: 8px !important;
  }
  #page-home #str-main .lyt-product .fsz-20,
  #page-home #str-main .lyt-product .fsz-18 {
    font-size: 12px !important;
  }
  #page-home #str-main .lyt-product .link-box-01 .txt {
    font-size: 12px !important;
    word-break: break-word;
  }

  /* 理想科学について */
  #page-home #str-main .lyt-about {
    width: 100% !important;
    background: url(../images/bg_sp_top_about_us.jpg) no-repeat #0e0d15;
    background-size: 100%;
    margin-bottom: 0;
  }
  #page-home #str-main .lyt-about .inner {
    width: 90%;
    margin: 0 auto;
    text-align: center;
    background: none;
    padding-bottom: 20px;
  }
  #page-home #str-main .lyt-about .column-txt {
    width: 100% !important;
    margin: 0 auto;
    float: none;
    padding: 24px 0px 0 0;
  }
  #page-home #str-main .lyt-about .column-txt h2 img {
    width: 60% !important;
    height: auto !important;
  }
  #page-home #str-main .lyt-about .column-txt .lead {
    margin: 0 0 0px;
  }
  #page-home #str-main .lyt-about .column-txt .lead img {
    width: 100% !important;
    height: auto !important;
  }
  .lyt-about .movie {
    float: none !important;
    width: 100% !important;
    margin: 0 auto;
    text-align: center;
    position: relative;
    padding-bottom: 75%;
    height: 0;
    margin: 0 !important;
  }
  .lyt-about .movie iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  /* お知らせ */
  .lyt-news h2 {
    font-size: 24px !important;
    margin: 0 0 20px !important;
    padding-top: 5px;
  }
  .lyt-news .list-news {
    margin: 0 0 20px 0 !important;
    font-size: 16px !important;
  }
  #str-main .list-news li {
    position: inherit !important;
    width: 100% !important;
    padding: 16px 0 16px 0 !important;
  }
  #str-main .list-news li a {
    margin: 0px !important;
    padding: 0 36px 0 5px !important;
    background: url(../common/renew_files/images/anc_06.png) no-repeat right center !important;
  }
  .lyt-news .list-news li .date {
    position: inherit !important;
    display: inline-block;
    width: 130px !important;
    padding: 0 0 10px 0 !important;
  }
  .lyt-news .list-news li .icon {
    position: inherit !important;
    display: inline-block;
    padding: 0 0 !important;
    margin: 0 !important;
  }
  .lyt-news .list-news li .ttl {
    display: inline-block;
    line-height: 1.5em;
    width: 100%;
  }
  .btn-01 {
    width: 98% !important;
    margin: 0 auto !important;
    text-align: center !important;
    overflow: hidden;
    zoom: 1;
  }
  .btn-01 li {
    width: 48% !important;
    float: left;
    margin: 0 0 20px !important;
    text-align: center;
  }
  .btn-01 li:first-child {
    margin-left: 1% !important;

    margin-right: 1% !important;
  }
  .btn-01 li:last-child {
    margin-left: 1% !important;
  }
  .btn-01 li a {
    width: auto !important;
    min-width: inherit !important;
    height: auto !important;
    padding: 10px 0 10px 10% !important;
    font-size: 14px;
    text-align: left;
    background: #532f91 url(../common/renew_files/images/anc_04.png) no-repeat right 50% !important;
  }

  /* footer上ボタン */
  .btn-05 {
    width: 100% !important;
  }
  .btn-05 li {
    display: block;
    width: 100% !important;
    margin: 2px auto;
    text-align: center;
  }
  .btn-05 li br {
    display: none;
  }
}
